# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [0.1.20](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.19...@lion/input-datepicker@0.1.20) (2019-06-24)


### Bug Fixes

* **input-datepicker:** disable invoker when readonly ([5cd9452](https://github.com/ing-bank/lion/commit/5cd9452))





## [0.1.19](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.18...@lion/input-datepicker@0.1.19) (2019-06-24)

**Note:** Version bump only for package @lion/input-datepicker





## [0.1.18](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.17...@lion/input-datepicker@0.1.18) (2019-06-20)


### Bug Fixes

* support en-PH locale for polymer-cli ([7643e64](https://github.com/ing-bank/lion/commit/7643e64))





## [0.1.17](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.16...@lion/input-datepicker@0.1.17) (2019-06-18)


### Bug Fixes

* support language fallback for non found locales ([#102](https://github.com/ing-bank/lion/issues/102)) ([b729bf0](https://github.com/ing-bank/lion/commit/b729bf0))





## [0.1.16](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.15...@lion/input-datepicker@0.1.16) (2019-06-13)

**Note:** Version bump only for package @lion/input-datepicker





## [0.1.15](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.14...@lion/input-datepicker@0.1.15) (2019-06-06)

**Note:** Version bump only for package @lion/input-datepicker





## [0.1.14](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.13...@lion/input-datepicker@0.1.14) (2019-06-04)

**Note:** Version bump only for package @lion/input-datepicker





## [0.1.13](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.12...@lion/input-datepicker@0.1.13) (2019-06-04)

**Note:** Version bump only for package @lion/input-datepicker





## [0.1.12](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.11...@lion/input-datepicker@0.1.12) (2019-05-31)

**Note:** Version bump only for package @lion/input-datepicker





## [0.1.11](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.10...@lion/input-datepicker@0.1.11) (2019-05-31)

**Note:** Version bump only for package @lion/input-datepicker





## [0.1.10](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.9...@lion/input-datepicker@0.1.10) (2019-05-29)

**Note:** Version bump only for package @lion/input-datepicker





## [0.1.9](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.8...@lion/input-datepicker@0.1.9) (2019-05-29)


### Bug Fixes

* **input-datepicker:** use up-to-date localize version ([1da47e3](https://github.com/ing-bank/lion/commit/1da47e3))





## [0.1.8](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.7...@lion/input-datepicker@0.1.8) (2019-05-27)


### Bug Fixes

* **input-datepicker:** fix race condition which breaks focus ([72760cf](https://github.com/ing-bank/lion/commit/72760cf))





## [0.1.7](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.6...@lion/input-datepicker@0.1.7) (2019-05-24)

**Note:** Version bump only for package @lion/input-datepicker





## [0.1.6](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.5...@lion/input-datepicker@0.1.6) (2019-05-22)


### Bug Fixes

* **input-datepicker:** prevent button from submitting forms ([0f2dfc6](https://github.com/ing-bank/lion/commit/0f2dfc6))





## [0.1.5](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.4...@lion/input-datepicker@0.1.5) (2019-05-21)

**Note:** Version bump only for package @lion/input-datepicker





## [0.1.4](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.3...@lion/input-datepicker@0.1.4) (2019-05-21)

**Note:** Version bump only for package @lion/input-datepicker





## [0.1.3](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.2...@lion/input-datepicker@0.1.3) (2019-05-17)

**Note:** Version bump only for package @lion/input-datepicker





## [0.1.2](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.1...@lion/input-datepicker@0.1.2) (2019-05-16)


### Bug Fixes

* **input-datepicker:** publish translations to npm ([4e87267](https://github.com/ing-bank/lion/commit/4e87267))





## [0.1.1](https://github.com/ing-bank/lion/compare/@lion/input-datepicker@0.1.0...@lion/input-datepicker@0.1.1) (2019-05-16)

**Note:** Version bump only for package @lion/input-datepicker





# 0.1.0 (2019-05-16)


### Features

* **input-datepicker:** added input-datepicker component ([9b110ca](https://github.com/ing-bank/lion/commit/9b110ca))
